## acstv-doc-translations 1.13

=== debian/changelog ===
acstv-doc-translations (1.13) unstable; urgency=medium

  * Minor updates

 -- anticapitalista <antix@operamail.com>  Mon, 22 Jan 2024 14:26:37 +0200

acstv-doc-translations (1.12) unstable; urgency=medium

  * Initial release

 -- anticapitalista <antix@operamail.com>  Sat, 30 Dec 2023 17:59:57 +0200
