=== debian/control ===
Source: acstv-doc-translations
Section: multimedia
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/acstv

Package: acstv-doc-translations
Architecture: all
Depends: acstv
Description: antiX streaming tv receiver, translations of documentation files
